/* CSS Document */

* { 
	margin: 0px;
	padding: 0px; 
	outline: 0;
}

html,body {
    background-color: #FFF;   

    margin: 0px;
    height:100%;
    padding:0;
    border:none;
    font-family: "Lato";
	background-size: 100%;
    color: black;
}

@font-face {

    font-family: "Segoe";
    src: url(../fonts/segoeui.ttf) format("truetype");

    font-family: 'Roboto Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Regular'), url('../fonts/Roboto-Regular.woff') format('woff');

    font-family: "Titillium Web";

    font-family: 'Lato', sans-serif;
}
.backg{
    background-image: url('../img/background.png'); 
    background-repeat: no-repeat; 
    background-size: 100% auto;
}
.divmain{
    width: 90%; height: auto; margin-left: auto; margin-right: auto;
}
.divlogo {
    float: left; width: 49%;
}
.divcontacto{
    float: right; width: 29%; padding-top: 50px; font-size: 20px;
}

.divimg{
    float: left; 
    width: 100%; 
    height: 270px;

}
.divizq{
    float: left; width: 60%;
}

.divqsomos {
    float: left; 
    width: 100%; 
    font-size: 18px;
    color: #000;
    text-align: justify;
}

.divder{
    float: right; width: 400px; text-align: right;
}

.titulo { font-size: 40px; color: #555; line-height: 125px; }
.subtitulo { font-size: 30px; color: #555; }


